# reguser.wizard Shows a registration wizard dialog
Usage
    reguser.wizard [mask]
Description
Allows registering an user with an intuitive and easy to use interface. If [mask] is specified , it is used as inital mask in the dialog.
Syntax Specification
    reguser.wizard [mask]
See also
registered users database interface, registered users database, reguser.add,

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008